[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.GetDragImages

GetDragImages - returns a list of images for dragging

## Declaration

Source position: controls.pp line 347

`protected function TDragObject.GetDragImages: TDragImageList; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.